function FileData_Pairs(x)
{
x.t("zum","ersten");
x.t("snmp-aktionen","verwen\u00addet");
x.t("diesen","remote");
x.t("\u00fcbernehmen","die");
x.t("geben","sie");
x.t("schaltfl\u00e4che","hinzuf\u00fcgen");
x.t("switches","kein");
x.t("switches","\u00fcbertragen.");
x.t("switches","ein");
x.t("abbrechen","das");
x.t("console","switches");
x.t("console","switch-parameter");
x.t("console","switch");
x.t("trap-adresse","wird");
x.t("trap-adresse","bestimmen.");
x.t("trap-adresse","hinzuzuf\u00fcgen.");
x.t("trap-adresse","bis");
x.t("trap-adresse","ein");
x.t("verwalten","des");
x.t("verwalten","d\u00fcrfen");
x.t("verwalten","und");
x.t("abbildung","4\u20117.");
x.t("dieser","remote");
x.t("konsolen","verwaltet");
x.t("konsolen","den");
x.t("zur","kommunikation");
x.t("zur","steuerung");
x.t("senden","soll.");
x.t("mit","remote");
x.t("mit","ihrem");
x.t("kommunikation","mit");
x.t("snmp-einstellungen:","klicken");
x.t("ein.","f\u00fcllen");
x.t("l\u00e4nge","von");
x.t("ohne","die");
x.t("sowie","einen");
x.t("remote","console");
x.t("auf","\u00fcbernehmen");
x.t("auf","abbrechen");
x.t("auf","den");
x.t("auf","die");
x.t("auf","snmp-anforderungen");
x.t("auf","seite");
x.t("auf","mib-ii");
x.t("auf","hinzuf\u00fcgen");
x.t("auf","eine");
x.t("161","reagieren");
x.t("161","und");
x.t("als","kennw\u00f6rter");
x.t("ihrem","remote");
x.t("ruft","die");
x.t("festlegen","welche");
x.t("systemspezifisches","protokoll");
x.t("dem","switch");
x.t("dem","feld");
x.t("kann.","geben");
x.t("kann.","klicken");
x.t("management-workstations","hinzu");
x.t("management-workstations","hinzuf\u00fcgen");
x.t("alle","konsolen");
x.t("verwaltet","werden");
x.t("den","remote");
x.t("den","vollst\u00e4ndigen");
x.t("den","\u00f6ffentlichen");
x.t("den","zugriff");
x.t("den","udp-port");
x.t("eingeben.","au\u00dferdem");
x.t("m\u00f6chten.","klicken");
x.t("eva","auf");
x.t("eva","die");
x.t("eva","verwendet");
x.t("individuellen","snmp-traps");
x.t("sie","auf");
x.t("sie","festlegen");
x.t("sie","den");
x.t("sie","allgemeine");
x.t("sie","der");
x.t("sie","die");
x.t("sie","k\u00f6nnen");
x.t("sie","bis");
x.t("sie","hinzuf\u00fcgen");
x.t("sie","snmp");
x.t("sie","bereich");
x.t("sie","unter");
x.t("sie","das");
x.t("werden","kann.");
x.t("werden","die");
x.t("werden","m\u00fcssen.");
x.t("verwen\u00addet","werden");
x.t("zugelassene","manager");
x.t("\u00e4nderungen","speichern.");
x.t("der","switches");
x.t("der","trap-adresse");
x.t("der","remote");
x.t("der","eva");
x.t("der","unternehmens-mib");
x.t("der","linken");
x.t("der","managementkonsole");
x.t("der","einheit");
x.t("allgemeine","snmp-einstellungen:");
x.t("verlassen","ohne");
x.t("des","remote");
x.t("ab.","diesem");
x.t("snmp-traps","auf");
x.t("snmp-traps","von");
x.t("hinweis:","die");
x.t("spalte","der");
x.t("vollst\u00e4ndigen","system-domainnamen");
x.t("zeichen","haben.");
x.t("andere","snmp-manager");
x.t("kategorie","snmp");
x.t("fenster","verlassen");
x.t("fenster","nicht");
x.t("fenster","schlie\u00dfen.");
x.t("ist","ein");
x.t("daher","auch");
x.t("f\u00fcr","snmp-aktionen");
x.t("f\u00fcr","lesen");
x.t("f\u00fcr","snmp");
x.t("name","sowie");
x.t("community-namen","die");
x.t("die","diesen");
x.t("die","schaltfl\u00e4che");
x.t("die","dieser");
x.t("die","den");
x.t("die","eva");
x.t("die","sie");
x.t("die","\u00e4nderungen");
x.t("die","kategorie");
x.t("die","f\u00fcr");
x.t("die","community-zeichenketten");
x.t("die","eingaben");
x.t("die","ip-adresse");
x.t("die","einstellungen");
x.t("die","snmp-parameter");
x.t("die","systeminformationen");
x.t("die","zeichenketten");
x.t("die","einheit");
x.t("die","felder");
x.t("mal","ausw\u00e4hlen");
x.t("161.","hinweis:");
x.t("161.","die");
x.t("steuerung","der");
x.t("kein","standard-snmp");
x.t("d\u00fcrfen","oder");
x.t("switch-parameter","aktivieren");
x.t("k\u00f6nnen","mit");
x.t("k\u00f6nnen","sie");
x.t("k\u00f6nnen","feld");
x.t("k\u00f6nnen","eine");
x.t("angezeigt.","geben");
x.t("system-domainnamen","dem");
x.t("nur","f\u00fcr");
x.t("wird","angezeigt.");
x.t("wird","verwaltungsinformationen");
x.t("teil","der");
x.t("nicht","den");
x.t("nicht","schlie\u00dfen.");
x.t("community-zeichenketten","eingeben.");
x.t("community-zeichenketten","festgelegt");
x.t("fungieren","als");
x.t("verwaltungsanwendungen","und");
x.t("\u00f6ffentlichen","teil");
x.t("anzeigen","und");
x.t("unternehmens-mib","kommunizieren.");
x.t("snmp-anforderungen","\u00fcber");
x.t("au\u00dferdem","k\u00f6nnen");
x.t("seite","diesem");
x.t("bestimmen.","das");
x.t("mib-ii","und");
x.t("lesen","schreiben");
x.t("lesen","und");
x.t("gelten","nur");
x.t("standard-snmp","und");
x.t("auch","nicht");
x.t("protokoll","\u00fcber");
x.t("protokoll","das");
x.t("reagieren","kann.");
x.t("hinzu","die");
x.t("oder","klicken");
x.t("oder","lassen");
x.t("netzwerk-","verwaltungsanwendungen");
x.t("node-kontakt","feld");
x.t("haben.","f\u00fcgen");
x.t("leer","damit");
x.t("linken","spalte");
x.t("sch\u00fctzen.","die");
x.t("eingaben","k\u00f6nnen");
x.t("ip-adresse","der");
x.t("einstellungen","speichern");
x.t("aktivieren","sie");
x.t("aktivieren","damit");
x.t("aktivieren","und");
x.t("aktivieren","von");
x.t("aktivieren","ausw\u00e4hlen");
x.t("switch","verwalten");
x.t("switch","auf");
x.t("switch","anzeigen");
x.t("switch","sch\u00fctzen.");
x.t("switch","\u00fcber");
x.t("switch","empfangen");
x.t("switch","traps");
x.t("switch","per");
x.t("k\u00f6nnen.","weitere");
x.t("festgelegt","die");
x.t("zwischen","netzwerk-");
x.t("kommunizieren.","wenn");
x.t("damit","werden");
x.t("damit","der");
x.t("hinzuzuf\u00fcgen.","sie");
x.t("hinzuzuf\u00fcgen.","klicken");
x.t("snmp-parameter","der");
x.t("f\u00fcgen","sie");
x.t("zugriff","auf");
x.t("informationen","traps");
x.t("\u00fcber","alle");
x.t("\u00fcber","den");
x.t("\u00fcber","udp-port");
x.t("\u00fcber","einen");
x.t("klicken","sie");
x.t("f\u00fcllen","sie");
x.t("vier","management-workstations");
x.t("snmp-konfiguration","konfigurieren");
x.t("feld","trap-adresse");
x.t("feld","name");
x.t("feld","leer");
x.t("feld","system");
x.t("wenn","sie");
x.t("welche","konsolen");
x.t("kapitel.","wenn");
x.t("soll.","klicken");
x.t("anderen","netzwerk-port.");
x.t("speichern","und");
x.t("snmp-manager","k\u00f6nnen");
x.t("sicheres","systemspezifisches");
x.t("4\u20117.","dialogfeld");
x.t("schreiben","gelten");
x.t("schreiben","und");
x.t("manager","wird");
x.t("manager","bestimmen.");
x.t("\u00fcbertragen.","andere");
x.t("managementkonsole","hinzuzuf\u00fcgen.");
x.t("managementkonsole","ein");
x.t("weitere","informationen");
x.t("kennw\u00f6rter","die");
x.t("bis","vier");
x.t("hinzuf\u00fcgen","m\u00f6chten.");
x.t("hinzuf\u00fcgen","die");
x.t("hinzuf\u00fcgen","eine");
x.t("hinzuf\u00fcgen","einen");
x.t("dialogfeld","trap-adresse");
x.t("dialogfeld","zugelassene");
x.t("dialogfeld","k\u00f6nnen");
x.t("dialogfeld","snmp-konfiguration");
x.t("zugelassenen","manager");
x.t("kontrollk\u00e4stchen","snmp");
x.t("snmp","zum");
x.t("snmp","verwalten");
x.t("snmp","ist");
x.t("snmp","aktivieren");
x.t("snmp","\u00fcber");
x.t("snmp","snmp");
x.t("systeminformationen","und");
x.t("netzwerk-port.","abbildung");
x.t("bereich","community-namen");
x.t("maximale","l\u00e4nge");
x.t("lassen","sie");
x.t("und","remote");
x.t("und","den");
x.t("und","snmp-traps");
x.t("und","community-zeichenketten");
x.t("und","fungieren");
x.t("und","schreiben");
x.t("und","konfigurieren");
x.t("und","verwendet");
x.t("und","trap");
x.t("und","das");
x.t("udp-port","161");
x.t("udp-port","161.");
x.t("aus.","damit");
x.t("konfigurieren","sie");
x.t("konfigurieren","der");
x.t("konfigurieren","von");
x.t("ein","die");
x.t("ein","protokoll");
x.t("ein","sicheres");
x.t("verwendet","zur");
x.t("verwendet","daher");
x.t("verwendet","wird");
x.t("finden","sie");
x.t("antwortet","die");
x.t("empfangen","k\u00f6nnen.");
x.t("system","ein.");
x.t("traps","senden");
x.t("traps","finden");
x.t("unter","aktivieren");
x.t("verwaltungsinformationen","zwischen");
x.t("per","zugriff");
x.t("trap","aus.");
x.t("das","fenster");
x.t("das","feld");
x.t("das","dialogfeld");
x.t("das","kontrollk\u00e4stchen");
x.t("das","verwendet");
x.t("m\u00fcssen.","die");
x.t("schlie\u00dfen.","oder");
x.t("ersten","mal");
x.t("zeichenketten","f\u00fcr");
x.t("eine","trap-adresse");
x.t("eine","managementkonsole");
x.t("eine","maximale");
x.t("einheit","auf");
x.t("einheit","ab.");
x.t("felder","lesen");
x.t("von","dem");
x.t("von","individuellen");
x.t("von","zeichen");
x.t("von","snmp");
x.t("ausw\u00e4hlen","ruft");
x.t("ausw\u00e4hlen","antwortet");
x.t("diesem","kapitel.");
x.t("diesem","dialogfeld");
x.t("einen","node-kontakt");
x.t("einen","anderen");
x.t("einen","zugelassenen");
}
